CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 23.0.1522.77, Drepturi de autor 1995-2014 Opera Software ASA. Toate drepturile rezervate.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Detaliile despre contactele dumneavoastră pot să ajute la completarea mai rapidă a formularelor în Opera.";
NSHumanReadableCopyright = "Drepturi de autor 1995-2014 Opera Software ASA. Toate drepturile rezervate.";
